body
{
  font-family:Arial;
  font-size:small;
}

a
{
  color:blue;
  text-decoration:none;
}

a:hover
{
  text-decoration:underline;
}

span.income
{
  color:green;
}

span.outcome
{
  color:red;
}

.center
{
  text-align:center;
}

h2.Error
{
  color:red;
}

.center
{
  text-align:center;
}

a img
{
  border:0;  
}

#moreArticles
{
  background-color:#821e12;
  height:15px;
}

#moreArticles a
{
  font-size:14px;
  color:white;
  text-indent:5px;

}

p.paramd
{
  padding:0;
  margin:0;

}

.fieldError
{
  color:red;
  font-weight:bold;

}

.bordo
{
  color:#932922;
}
